.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c35edde2-a492-4bd2-6534-5617e3b6aa79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c35edde2-a492-4bd2-6534-5617e3b6aa79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e68d3964-a90a-c7a7-2e1f-2bb393669cf5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e68d3964-a90a-c7a7-2e1f-2bb393669cf5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1ca6461-a8c1-17e3-1d73-b40491bc9094 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1ca6461-a8c1-17e3-1d73-b40491bc9094) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
